//---- Results/Ergebisse
<alt+o>,<alt+v>,<alt+a>,<alt+c>,

//---- open Dialog 
<ctrl+h>


//---- Wait for Dialog
wait for: "Protokoll aufzeichnen"
Sleep 50

//---- Betreff löschen
<end>
<ctrl+shift+pos1>
<del>

//---- "Anruf" selektieren
<ctrl+shift+tab>
a

//---- goto "Details"
<alt+i>
<alt+l>


{Transfer Number}



//---- goto "Betreff" 
<alt+b>
